@charset "UTF-8";
/*Обнуление*/
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Jost&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*--------------------*/
body {
  font-family: 'Roboto', sans-serif;
}

.wrapper {
  max-width: 1424px;
  margin: 0 auto;
}

.yellow-line {
  width: 100%;
  background: #FFFFEF;
  height: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  width: 100%;
  margin: 48px 0 0px;
}

@media (max-width: 767px) {
  .header {
    margin: 20px 0 0px;
  }
}

.header__container {
  max-width: 1250px;
  margin: 0 auto;
  padding: 0 10px;
}

.header__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__logo {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 90px;
          flex: 0 0 90px;
  position: relative;
  z-index: 1;
}

.header__logo img {
  max-width: 100%;
}

.menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 2;
}

@media (max-width: 767px) {
  .menu {
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FFFFEF;
    padding: 50px 10px 20px 10px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    overflow: auto;
    display: block;
    border-radius: 0 0 10px 10px;
  }
  .menu.active {
    top: 0;
  }
}

.menu li {
  margin: 0 0 0 40px;
}

@media (max-width: 1000px) {
  .menu li {
    margin: 0 0 0 20px;
  }
  .menu li:first-child {
    margin: 0;
  }
}

.menu li:first-child {
  margin: 0;
}

@media (max-width: 767px) {
  .menu li:first-child {
    margin: 0px 0px 0px 50px;
  }
}

@media (max-width: 767px) {
  .menu li {
    margin: 25px 0px 0px 50px;
  }
}

.menu__link {
  font-size: 1.142rem;
  text-transform: uppercase;
  color: #56593D;
  line-height: 1.56;
  letter-spacing: 1.575px;
}

@media (max-width: 767px) {
  .menu__link {
    font-size: 24px;
    color: #000;
    font-weight: 700;
  }
}

.menu__link-arrow {
  border-top: 2px solid black;
  border-left: 2px solid black;
  width: 9px;
  height: 9px;
  display: inline-block;
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
  margin: 0px 0px 8px 10px;
}

.icon-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.icon-block__item {
  margin: 0px 0px 0px 20px;
}

@media (max-width: 430px) {
  .icon-block__item {
    margin: 0px 0px 0px 12px;
  }
}

.icon-block__item img {
  width: 100%;
  max-width: 32px;
}

@media (max-width: 430px) {
  .icon-block__item img {
    max-width: 27px;
  }
}

.basket {
  position: relative;
  display: inline-block;
}

.basket::after {
  content: "0";
  display: inline-block;
  position: absolute;
  bottom: -3px;
  right: -5px;
  width: 20px;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  background: #FFFFEF;
  border-radius: 20px;
  color: #56593D;
}

.header__burger {
  display: none;
}

@media (max-width: 767px) {
  .header__burger {
    display: block;
    position: relative;
    width: 30px;
    height: 20px;
    position: relative;
    z-index: 3;
  }
  .header__burger::before, .header__burger::after {
    content: "";
    background-color: black;
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
  .header__burger::before {
    top: 0;
  }
  .header__burger::after {
    bottom: 0;
  }
  .header__burger span {
    position: absolute;
    background-color: black;
    left: 0;
    width: 100%;
    height: 2px;
    top: 9px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
  .header__burger.active::before {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 9px;
  }
  .header__burger.active::after {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    bottom: 9px;
  }
  .header__burger.active span {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
}

.navbar_scrolled {
  background: #FFFFEF;
  margin: 0 auto;
}

.container-yellow {
  background: #FFFFEF;
  padding: 16px 0;
}

.content {
  margin: 100px 0px 0px 0px;
}

.container {
  max-width: 1360px;
  margin: 0 auto;
}

.image-block {
  max-width: 1348px;
  margin: 0 auto;
  padding: 0 10px;
}

.image-block__bg {
  background: url("../img/image-block 01.png") 0 0/cover no-repeat;
}

.image-block__text {
  text-align: right;
  color: #56593D;
  padding: 462px 64px 0px 0px;
}

.image-block__subtitle {
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 1.8px;
}

.image-block__title {
  font-size: 45px;
  line-height: 60px;
  margin: 10px 0px 25px 0px;
}

.image-block__link {
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 1.575px;
  text-transform: uppercase;
  color: #FFFFEF;
  background: #56593D;
  padding: 15px 25px;
  margin: 0px 0px 81px 0px;
  display: inline-block;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.image-block__link:hover {
  background: #383a28;
  color: #FFF;
}

.image-block__link:active {
  background: #26271c;
  -webkit-transform: translate(-1px, 2px);
          transform: translate(-1px, 2px);
}

.text {
  margin: 92px 80px;
}

@media (max-width: 600px) {
  .text {
    margin: 42px 20px;
  }
}

@media (max-width: 380px) {
  .text {
    margin: 22px 10px;
  }
}

.text__title {
  font-size: 57px;
  line-height: 81px;
  text-align: center;
  color: #56593D;
  margin: 0 0 25px;
}

@media (max-width: 600px) {
  .text__title {
    font-size: 35px;
    line-height: 51px;
  }
}

.text__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  max-width: 406px;
}

.text__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 2px solid #56593D;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 35px;
}

@media (max-width: 440px) {
  .text__item {
    margin: 0 10px;
  }
}

.text__subtitle {
  margin: 0 7px 2px 0;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 1.6px;
  color: #56593D;
}

.mini_wd {
  max-width: 105px;
}

.big_wd {
  max-width: 137px;
}

.collection {
  background: #FFFFEF;
  padding: 63px 32px 81px;
  margin: 0px 0px 23px 0px;
}

@media (max-width: 1000px) {
  .collection {
    padding: 25px 20px 20px;
  }
}

.collection__title {
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #56593D;
  margin: 0 0 80px;
}

@media (max-width: 1000px) {
  .collection__title {
    margin: 0 0 30px;
  }
}

.collection__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -15px;
}

@media (max-width: 1000px) {
  .collection__row {
    margin: 0 -10px;
  }
}

@media (max-width: 600px) {
  .collection__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.collection__item {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.333%;
          flex: 0 1 33.333%;
  padding: 0 15px;
}

@media (max-width: 1000px) {
  .collection__item {
    padding: 0 10px;
  }
}

@media (max-width: 600px) {
  .collection__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    margin: 0 0 15px;
  }
  .collection__item:last-child {
    margin: 0;
  }
}

.collection__image {
  width: 100%;
}

.products {
  text-align: center;
  margin: 15px 0 0 0;
  font-size: 16px;
}

@media (max-width: 600px) {
  .products {
    font-size: 21px;
  }
}

@media (max-width: 400px) {
  .products {
    font-size: 17px;
  }
}

.products__title {
  line-height: 22px;
  color: #56593D;
}

.products__amoynt {
  line-height: 26px;
  letter-spacing: 1.62px;
  color: #717353;
}

.image-block__text-ch {
  color: #56593D;
  text-align: center;
  padding: 62px 0 0 0;
}

.image-block__title-ch {
  font-size: 45px;
  line-height: 60px;
  margin: 10px auto 0px;
  max-width: 950px;
  padding: 0 0 462px;
}

.history-duble {
  background: #FFFFEF;
  margin: 24px 0 0 0;
  padding: 64px 0px;
  color: #56593D;
}

@media (max-width: 880px) {
  .history-duble {
    padding: 20px 0px;
  }
}

.history-duble__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 880px) {
  .history-duble__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.history-duble__item-image {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
}

@media (max-width: 880px) {
  .history-duble__item-image {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

.history-duble__item-text {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
}

@media (max-width: 880px) {
  .history-duble__item-text {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}

.history-duble__image {
  padding: 0 32px;
}

@media (max-width: 1200px) {
  .history-duble__image {
    max-width: 100%;
    width: 100%;
  }
}

@media (max-width: 880px) {
  .history-duble__image {
    padding: 0 10px;
  }
}

.history-duble__title {
  font-size: 29px;
  line-height: 39px;
  text-align: center;
  margin: 63px 10px 0;
}

.history-duble__title::after {
  content: "";
  display: block;
  background: #717353;
  width: 40px;
  height: 1px;
  margin: 32px auto;
}

@media (max-width: 1200px) {
  .history-duble__title {
    margin: 15px 10px 0;
  }
}

.history-duble__text {
  font-size: 20px;
  line-height: 32px;
  margin: 0 auto 0;
  padding: 0 10px;
  text-align: center;
  max-width: 350px;
}

@media (max-width: 880px) {
  .history-duble__text {
    max-width: 100%;
  }
}

.sign {
  margin: 40px 0;
  color: #56593D;
}

.sign__container {
  max-width: 1328px;
  margin: 0 auto;
  background: #FFFFEF;
  padding: 63px 15px;
}

@media (max-width: 880px) {
  .sign__container {
    padding: 15px 10px 30px;
  }
}

.sign__title {
  font-size: 28px;
  line-height: 39px;
  text-align: center;
}

.sign__subtitle {
  font-size: 17px;
  line-height: 29px;
  text-align: center;
  margin: 16px 0px 0px 0px;
}

.sign__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 48px 0 0 0;
}

@media (max-width: 400px) {
  .sign__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 15px 0 0 0;
  }
}

.sign__inp {
  border-bottom: 1px solid #56593D;
  background: #FFFFEF;
  max-width: 340px;
  width: 100%;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.sign__inp:focus {
  -webkit-box-shadow: 0px 4px 0px 0px #646650;
          box-shadow: 0px 4px 0px 0px #646650;
}

@media (max-width: 400px) {
  .sign__inp {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    max-width: 100%;
  }
}

.sign__btn {
  margin: 0px 0px 0px 16px;
  background: #56593D;
  font-size: 15px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  color: #FFFFEF;
  padding: 0 25px;
}

.sign__btn:focus {
  background: #3b3d23;
}

@media (max-width: 400px) {
  .sign__btn {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    margin: 23px 0px 0px 0px;
  }
}

.collage__container {
  max-width: 1360px;
  margin: 0 auto;
  padding: 64px 0;
  background: #FFFFEF;
}

@media (max-width: 880px) {
  .collage__container {
    padding: 20px 0;
  }
}

.collage__title {
  font-size: 25px;
  line-height: 32px;
  text-align: center;
  color: #56593D;
  margin: 0 0 39px 0;
}

@media (max-width: 880px) {
  .collage__title {
    margin: 0 0 15px 0;
  }
}

.collage__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -4px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0px 24px 0px 32px;
}

@media (max-width: 880px) {
  .collage__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 0px 10px;
  }
}

.collage__item {
  padding: 0 4px;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 25%;
          flex: 0 1 25%;
}

.collage__item img {
  width: 100%;
}

@media (max-width: 880px) {
  .collage__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
    padding: 4px;
  }
}

@media (max-width: 500px) {
  .collage__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }
}

.footer {
  margin: 128px 0 0 0;
  background: #717353;
}

.footer__container {
  max-width: 1380px;
  margin: 0 auto;
  padding: 0 10px;
}

.footer__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 64px 0px 96px 0px;
}

@media (max-width: 1050px) {
  .footer__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 34px 0px 50px 0px;
  }
}

.main-block {
  max-width: 884px;
}

.main-block__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 500px) {
  .main-block__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.main-block__item:nth-child(1) {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 250px;
          flex: 0 0 250px;
  margin: 0 124px 0 0;
}

@media (max-width: 660px) {
  .main-block__item:nth-child(1) {
    margin: 0 30px 0 0;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 250px;
            flex: 0 1 250px;
  }
}

@media (max-width: 500px) {
  .main-block__item:nth-child(1) {
    margin: 20px 0px 15px 0;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}

.main-block__item:nth-child(2) {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  margin: 0 240px 0 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (max-width: 900px) {
  .main-block__item:nth-child(2) {
    margin: 0 20px 0 0;
  }
}

@media (max-width: 500px) {
  .main-block__item:nth-child(2) {
    margin: 0 30px 0 0;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 40%;
            flex: 1 0 40%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

.main-block__item:nth-child(3) {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 70%;
          flex: 1 1 70%;
  margin: 0 0px 0 0;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  text-align: left;
}

@media (max-width: 500px) {
  .main-block__item:nth-child(3) {
    margin: 0 20px 0 0;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 40%;
            flex: 0 1 40%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

.main-block__copirayt-link {
  font-size: 15px;
  line-height: 25px;
  color: #FFFFEF;
  text-decoration: none;
}

.main-block__copirayt-link:hover {
  text-decoration: underline;
}

.main-block__text {
  font-size: 15px;
  line-height: 25px;
  color: #FFFFEF;
}

.main-block__text a {
  color: #FFFFEF;
  text-decoration: none;
}

.main-block__text a:hover {
  text-decoration: underline;
}

.main-block__li {
  margin: 0px 0px 16px 0px;
}

.main-block__link {
  font-size: 15px;
  line-height: 19px;
  letter-spacing: 1.575px;
  text-transform: uppercase;
  color: #FFFFEF;
}

.main-block__link:hover {
  text-decoration: underline;
}

.link-arrow-1,
.link-arrow-2 {
  width: 10px;
  height: 10px;
  margin: 0 0 0 10px;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  margin-top: -0.33em;
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
  -webkit-transform: scale(0.75) rotate(45deg);
          transform: scale(0.75) rotate(45deg);
  position: relative;
  display: inline-block;
  vertical-align: top;
  vertical-align: middle;
  margin-top: -0.2em;
  cursor: pointer;
}

.linear::after {
  content: '';
  background: #fff;
  display: block;
  width: 40px;
  margin: 15px 0 20px;
  height: 1px;
}

.link-subtitle-1,
.link-subtitle-2 {
  display: none;
}

.link-subtitle__item {
  margin: 10px 0 0 15px;
}

.link-subtitle__link {
  font-size: 12px;
  line-height: 9px;
  letter-spacing: 1.575px;
  text-transform: uppercase;
  color: #FFFFEF;
}

.link-subtitle__link:hover {
  text-decoration: underline;
}

@media (max-width: 1050px) {
  .icon-block {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }
}

.icon-block__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 10px -9.5px 0;
}

.icon-block__row a {
  padding: 0 9.5px;
}

.event {
  -webkit-transform: scale(0.75) rotate(-135deg);
          transform: scale(0.75) rotate(-135deg);
}
